Last modified: 2013-10-29 05:09:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22282 - Dialogs: Internal/External Links : Suggestions are not given
Dialogs: Internal/External Links : Suggestions are not given
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 56295 36111
  Show dependency treegraph
 
Reported: 2010-01-27 08:52 UTC by Calcey QA
Modified: 2013-10-29 05:09 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61537_2010-01-27_LinkSuggestions.pdf (10.09 KB, application/pdf)
2010-01-27 08:52 UTC, Calcey QA
Details

Description Calcey QA 2010-01-27 08:52:29 UTC
Created attachment 7029 [details]
Wiki_r61537_2010-01-27_LinkSuggestions.pdf

Reporting against Babaco Release : r61537

Steps to Reproduce ::

1) Edit a page or a section
2) Click on insert link 
3) Type a letter in the Target Page URL
4) No suggestion is given


Expected Outcome::
Suggestions should be provided as the functionality before

Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)

Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.195.38 Safari/532.0

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022)

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.28 (KHTML, like Gecko) Version/3.2.2 Safari/525.28.1

Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.30618)
Comment 1 Roan Kattouw 2010-01-27 15:49:11 UTC
I forgot to merge a required revision from core. Fixed now.
Comment 2 Calcey QA 2010-01-28 06:03:30 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links